
#block-best {
  position: relative;
  margin: 20px 0px;
}

#block-best h2 {
  font-family: Tahoma;
  font-size: 24px;
  background: url(../images/i.jpg) no-repeat 0px 4px;
  padding: 0px 0px 0px 40px;
}

.best-all {
  position: absolute;
  right: 10px;
  top: 20px;
  background: url(../images/plus.jpg) no-repeat 0px 4px;
  padding: 0px 0px 10px 25px;
  font-size: 14px;
  color: #2E7F14;
}

.best-all a {
    color: #2E7F14;
    font-family: Tahoma;
    font-size: 14px;
    text-decoration: underline;
}

.best-all a:hover {
  text-decoration: none;
}

#block-best .views-row {
  float: left;
  background: url(../images/box.gif) no-repeat 0px 0px;
  width: 321px;
  height: 139px;
  position: relative;
  margin-right: 16px;
}

#block-best .views-row-last {
  margin-right: 0px;
}


#block-best .views-field-field-icons-fid-1 {
  float: left;
  width: 66px;
  margin: 25px 14px 10px 15px;
}

#block-best .views-field-title {
  float: left;
  font-family: Tahoma;
  font-size: 16px;
  width: 210px;
  padding: 20px 0px 20px 0px;
  line-height: 20px;
}
#block-best .views-field-title a {
  font-family: Tahoma;
  font-size: 17px;
  color: #000;
  text-decoration: none;
}
#block-best .views-field-title a:hover {

    text-decoration: underline;
}

#block-best .views-field-view-node {
  position: absolute;
  bottom: 12px;
  right: 20px;
}

#block-best .views-field-view-node a {
  color: #4A7DBA;
  font-size: 12px;
  text-decoration: underline;
}

#block-best .views-field-view-node a:hover {
  text-decoration: none;
}

#webform-client-form-10 .webform-component {
  overflow: hidden;
}

#webform-client-form-10 label {
  width: 200px;
  float: left;
  font-weight: normal;
  font-family: Tahoma;
  font-size: 12px;
}

#webform-client-form-10 input[type="text"] {
  border: 1px solid #989798;
  width: 280px;
  padding: 3px 10px;
}

#webform-client-form-10 select {
  border: 1px solid #989798;
  width: 302px;
  padding: 3px 3px 3px 10px;
}

#webform-client-form-10 #edit-submit {
  position: relative;
  left: 419px;
  cursor: pointer;
  font-size: 12px;
  font-family: Arial;
  padding: 1px 5px;
}

#block-news .view-news {
  background: url(../images/news.jpg);
  width: 990px;
  height: 139px;
  position: relative;
}

#block-news .view-news .views-row {
  float: left;
  width: 25%;
}


#block-news .view-content {
  position: relative;
  padding: 15px 20px 0px 40px;
  overflow: hidden;
}

#block-news .view-content .views-field-field-date-value {
  color: #4DA132;
  font-size: 12px;
  font-family: Tahoma;
}

#block-news .view-content .views-field-title {
  font-size: 10px;
  color: #000;
 }

#block-news .view-content .views-field-title a {
  font-size: 10px;
  color: #000;
  text-decoration: underline;
  text-transform: uppercase;
}

#block-news .view-content .views-field-title a:hover {
  text-decoration: none;
}

.views-field-field-tiser-value {
  font-size: 10px;
  line-height: 16px;
}

#block-news h2 {
  background: url(../images/new.jpg) no-repeat 0px 0px;
  font-family: Tahoma;
  font-size: 24px;
  padding: 0 0 0 40px;
  margin-bottom: 15px;
}

#block-news {
  position: relative;
}


#block-news .news_all {
  position: absolute;
  right: 10px;
  top: 20px;
  font-size: 14px;
  color: #2E7F14;
  font-family: Tahoma;
  text-decoration: underline;
  background: url(../images/p.jpg) no-repeat 0px 1px;
  padding: 0px 0px 3px 22px;
}

#block-news .news_all:hover {
  text-decoration: none;
}

#block-best .view-content {
  overflow: hidden;
  width: 1000px;
}

.right_col .view-news .views-field-field-date-value {
  font-size: 12px;
  font-family: Tahoma;
  color: #4DA132;
  float: left;
  margin-right: 10px;
}

.right_col .view-news .views-field-title {
  float: left;
}

.right_col .view-news .views-field-title a {
  font-size: 14px;
  color: #000;
  text-decoration: underline;
}
.right_col .view-news .views-field-title a:hover {
  text-decoration: none;
}

.right_col .view-news .views-field-field-tiser-value {
  clear: both;
  font-size: 12px !important;
  line-height: 18px;
  padding: 5px 0px 25px 0px;
}


.page-best .right_col .views-row {
  background: url(../images/h.gif) no-repeat 0px 0px;
  width: 719px;
  height: 142px;
  position: relative;
  margin-bottom: 12px;
}

.views-field-edit-node {
    background: url("../images/gear.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 18px;
    position: absolute;
    right: 13px;
    top: 10px;
    width: 19px;
    z-index: 400;
}

.views-field-edit-node a {
    border: 0 none;
    display: block;
    height: 18px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 19px;
}

.not-logged-in .views-field-edit-node {
    display: none;
}

.views-row:hover .views-field-edit-node {
    display: block;
}

.not-logged-in .views-row:hover .views-field-edit-node {
    display: none !important;
}
.right_col .view-best .views-field-field-icons-fid-1 {
    float: left;
    margin: 20px 14px 10px 20px;
    width: 66px;
}

.right_col .view-best .views-field-title {
    margin-left: 110px;
    padding-top: 18px;
    padding-right: 20px;
    font-size: 18px;
    color: #3D3D3D;
    padding-bottom: 3px;
    line-height: 22px;
}

.right_col .views-field-body {
    margin-left: 110px;
    font-size: 14px;
    color: #3D3D3D;
    padding-right: 20px;
}

.page-best .content-header {
  display: none;
}

